--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Gem::SilentUI#method_missing
is_singleton: false
name: method_missing
params: (sym, *args, &block)
visibility: public
